<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;cd8a1f7f-3ecc-4f92-a4ff-db9f93f50bf6&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjNyQK7ta-JloXUtV2R4Zahcqr52DC-4gOaoLheiisaAaGz7SvhkUFbGj1cm9u5Q8CgwH5jBmLq2NROLgWK37Rm2airtocxH29Xyf5raM65MKBcJ5RpDn0SX2M2m6KqB8AB93dsqMBbg06JuzCHWreBl6ppLLJyHgM3s0BDdrw&quot;,&quot;token_expiry_millis&quot;:1771985907722}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;cd8a1f7f-3ecc-4f92-a4ff-db9f93f50bf6&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tonililac&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjNyQK7ta-JloXUtV2R4Zahcqr52DC-4gOaoLheiisaAaGz7SvhkUFbGj1cm9u5Q8CgwH5jBmLq2NROLgWK37Rm2airtocxH29Xyf5raM65MKBcJ5RpDn0SX2M2m6KqB8AB93dsqMBbg06JuzCHWreBl6ppLLJyHgM3s0BDdrw&quot;,&quot;tokenV3Expiry&quot;:1771985907722,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Toni lilac&quot;}]</string>
</map>
